@media screen and (max-width: 1500px) {
	.nav-dropdown {
		padding: 0 25rem;
	}

	.nav-dropdown_item {
		margin: 2rem 6rem;
	}

	.features {
		width: 80%;
		padding: 0 3rem;
	}
}

@media screen and (max-width: 1400px) {
	html {
		font-size: 55%;
	}

	.navbar {
		width: 100rem;
	}

	.section-1 {
		height: 70vh;
	}

	.banner-para {
		width: 70%;
	}

	.services {
		width: 90%;
	}

	.features {
		width: 90%;
	}

	.section-4_content {
		width: 80%;
	}

	.section-4_img--wrapper {
		width: 40rem;
		margin-right: 6rem;
	}

	.signup-page {
		background: linear-gradient(to bottom, rgba(112, 112, 112, .9), rgba(255, 255) 12%);
	}
}

@media screen and (max-width: 1200px) {
	.signup-page_top {
		width: 90rem;
	}

	.signup-page_content {
		width: 90rem;
		flex-direction: column;
		align-items: center;
	}

	.signup-page_content--left {
		width: 100%;
		border-right: none;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		border-bottom: .1rem solid #b1b1b1;
	}

	.signup-page_content--right {
		width: 100%;
		padding: 3rem;
	}

	.input-group input[type= "radio"] {
		width: 10%;
		margin: .5rem 0 0 -3rem;
	}

	.signup-page_content--right .blue-btn {
		width: 100%;
		margin-top: 3rem 0;
	}
}

@media screen and (max-width: 1100px) {
	.nav-dropdown_item {
		margin: 2rem 3.4rem;
	}
}

@media screen and (max-width: 1000px) {
	html {
		font-size: 50%;
	}

	.navbar {
		width: 100%;
		padding: 0 5rem;
	}

	.navbar-logo {
		position: absolute;
		top: 4rem;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.navbar-buttons {
		margin-left: auto;
	}

	.menu {
		width: 11rem;
		height: 4rem;
		border-radius: 3rem;
		border: .1rem solid #fff;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: space-evenly;
		transition: transform .6s cubic-bezier(1, 0, 0, 1);
	}

	.change .menu {
		transform: translateX(16rem);
		position: fixed;
		top: 2rem;
		left: 6rem;
		background-color: #eee;
	}

	.menu-icon {
		height: 1.5rem;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.line {
		width: 2rem;
		height: .1rem;
		background-color: #fff;
		transform-origin: left;
	}

	.change .line-1 {
		transform: rotate(45deg);
		background-color: #444;
	}

	.change .line-3 {
		transform: rotate(-45deg);
		background-color: #444;
	}

	.change .line-2 {
		opacity: 0;
		visibility: hidden;
	}

	.menu span {
		font-size: 1.8rem;
		color: #fff;
	}

	.change .menu span {
		color: #555;
	}

	.navlist,
	.nav-dropdown_personal,
	.nav-dropdown_business {
		position: fixed;
		top: 0;
		left: -20rem;
		width: 20rem;
		height: 100%;
		background: linear-gradient(to bottom, #032181, #094399, #04207c);
		flex-direction: column;
		padding-top: 2rem;
		z-index: 200;
		transition: left .6s cubic-bezier(1, 0, 0, 1);
	}

	.change .navlist {
		left: 0;
	}

	.nav-dropdown_personal,
	.nav-dropdown_business {
		opacity: 1;
		visibility: visible;
		padding: 1rem;
		justify-content: flex-start;
	}

	.nav-dropdown_item {
		width: 100%;
		margin: 1rem 1rem 0 1rem;
	}

	.dropdown-heading {
		display: block;
	}

	.dropdown-heading a {
		font-size: 1.6rem;
		text-transform: uppercase;
		color: #fff;
	}

	.dropdown-heading i {
		font-size: 1.5rem;
		transform: rotate(90deg);
		margin-right: 1rem;
	}

	.nav-dropdown_link-1 {
		font-size: 1.4rem;
	}

	.nav-dropdown_link-2 {
		display: none;
	}

	.navlist-item {
		width: 100%;
		height: auto;
		padding: 0 1rem;
		margin: .4rem 0;
	}

	.navlist-item:hover {
		border-bottom: none;
	}

	.navlist-link {
		font-size: 1.4rem;
	}

	.navlist-link i {
		font-size: 1.2rem;
		transform: rotate(-90deg);
	}

	.section-2_heading {
		font-size: 4rem;
	}

	.features {
		width: 95%;
	}

	.feature {
		padding: 0 1.5rem;
	}

	.section-4_content {
		flex-direction: column;
		align-items: center;
	}

	.section-4_img--wrapper {
		margin: auto;
	}

	.section-4_list {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.footer-top {
		flex-direction: column;
		align-items: center;
	}

	.footer-list {
		margin-bottom: 1rem;
	}

	.copyright {
		margin: 1.5rem 0;
	}
}

@media screen and (max-width: 800px) {
	html {
		font-size: 45%;
	}

	.section-2 {
		padding: 10rem 0;
	}

	.section-2_heading {
		width: 80%;
		text-align: center;
		line-height: 1.2;
	}

	.services {
		width: 95%;
	}

	.service {
		width: 30rem;
		margin: 0 2rem;
	}

	.service i {
		font-size: 4rem;
	}

	.service-btn {
		width: 15rem;
		padding: 1rem;
	}

	.features {
		width: 100%;
	}

	.feature {
		width: 50%;
		padding: 0 4rem;
	}

	.signup-page_top {
		width: 50rem;
	}

	.signup-page_content {
		width: 85%;
		padding: 0 3rem;
	}

	.signup-page_content--left {
		width: 100%;
		padding: 3rem;
	}

	.content-left_images img {
		width: 14rem;
		margin: 0 1.5rem;
		border: 1rem solid #ccc;
	}

	.signup-page_content--left h1 {
		font-size: 3rem;
		font-weight: 500;
	}

	.signup-page_content--right {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 3rem;
	}

	.input-group input[type="radio"] {
		width: 20%;
		margin: .5rem 1.5rem 0 0;
	}
}

@media screen and (max-width: 550px) {
	.navbar-logo {
		display: none;
	}

	.banner-heading {
		font-size: 4.5rem;
	}

	.banner-para {
		line-height: 1.2;
	}

	.services {
		flex-direction: column;
		align-items: center;
	}

	.service {
		width: 60%;
		margin-bottom: 4rem;
	}

	.section-3_heading {
		font-size: 4rem;
	}

	.features {
		flex-direction: column;
		align-items: center;
	}

	.feature {
		width: 80%;
	}

	.section-4_heading {
		font-size: 4rem;
	}

	.section-4_content {
		width: 100%;
		padding: 0 3rem;
	}

	.section-4_img--wrapper {
		display: none;
	}

	.section-4_list {
		align-items: flex-start;
	}

	.footer-top {
		width: 90%;
	}

	.signup-page_top {
		width: 40rem;
	}

	.signup-page_content {
		width: 100%;
	}

	.signup-page_content--left {
		display: none;
	}

	.signup-page_content--right {
		width: 100%;
	}
}

@media screen and (max-width: 400px) {
	html {
		font-size: 40%;
	}

	.menu {
		width: 5rem;
	}

	.menu span {
		display: none;
	}

	.number {
		min-width: 3.5rem;
	}
}
